/**** 
Responsive Stylesheet, 767px max. 
****/

/* global wrappers */

* {
	word-wrap: break-word;
}

body {
	/*background: teal;*/
}

.onepage, #footer {
    max-width: 100%;
    padding: 0;
    width: 100%;
}


.centering_box:not('#container') {
	max-width: 95% !important;
}	

/* header */

#header {
	padding:.25em 0;
	width: 100%;
	    margin-bottom: 1em;
}	

.desktop_only { display:none; }
.mobile_only { display:block; }

.header_inner.mobile_only {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: -webkit-box;
		display: flex;
		-webkit-justify-content: center;
		    -ms-flex-pack: center;
		        -webkit-box-pack: center;
		        justify-content: center;
		-webkit-align-items: center;
		    -ms-flex-align: center;
		        -webkit-box-align: center;
		        align-items: center;
}

.header_inner nav, 
.header_inner div { 
	
}

.header_inner nav.menu_nav {
	width: 15%;
	padding-top: 0;
}

.header_inner nav.searcher {
	width: 15%;
	padding-top: 0;
	display: none;
}

/* Vikee - additional logo css */
.logo {
	width: 100%;
	-ms-flex-preferred-size: 75%;
    flex-basis: 75%;
}

.logo img.additional_logo {
    max-width: 55px;
}

.logo img {
 	height:auto;
 	max-width: 180px;
 	width: 100%;
}

.text_assist {
	    font-size: 8px;
    margin-top: 10px;
    display: block;
    text-align: center;
}

.mobile_expansion:checked + label .text_assist {
	margin-top: 20px;
	margin-top: 20px;
	margin-left: -9px;
	width: 30px;
}

.mobile_expand {
    background: #90B1D4;
    left: 0;
    padding-bottom: 2%;
    padding-left: 2%;
    padding-right: 2%;
    position: absolute;
        top: 146px;
    width: 100%;
    z-index: 10000;

}

	.mobile_expand ul li {
		list-style: none;
		text-transform: uppercase;
		    font-size: .8em;
	}

	.mobile_expand.right {
		right:0;
		left:inherit;
	}
	
	.mobile_expand input {
		padding: 1em;
		width: 100%;
		border: 0;
		border-top: 2px solid #111;
	}

	.mobile_expand ul {
		margin-bottom: 0;
	}
	.mobile_expand li {
		list-style: outside none none;
	}
	.mobile_expand li a {
		color:#fff;
	}

	.sink_dropdown_container .dropdown_triangle {
	    margin-left: 7px;
	    position: absolute;
	    top: 14px !important;
	    border-top: 5px solid #fff;
	}

	.sink_dropdown a {
	    text-decoration: none;
	    padding: 12px 0 7px;
	    color: #000;
	}

/* flexbox redirect */

.flexible,
.topmenu ul,
.topmenu li,
.has_sidebar .innercontainer,
.storymodule:nth-child(even) .flexible,
section.glossary_overview .onedefinition {
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        -webkit-box-orient: vertical;
	        -webkit-box-direction: normal;
	        flex-direction: column;
}

.flexible.leanright,
.bandwidth .inner .lower_row {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	padding: 0;
	margin: 0;
	height: auto;
	-webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	        flex-wrap: nowrap;
}

/* full width and margin bottom only (useful for flex items) */

.flexible,
.topmenu li,
.flexible.twocol > div, 
.flexible.twocol > .col,
.has_sidebar .innercontainer section.content {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1em;
}

/* clear floats  */

.sidebar, 
.content,  
.topmenu ul, 
.topmenu ul li, 
.footermenu .col, 
.sitecredits, 
.sinkcredits, 
.menu_indicator, 
.footer_inner .socialmedia,
.tagline,
.search_container,
.col,
.cpanel,
section.module-keystat .textholder,
.quote_text,
.helpitem  {
	display: block;
	clear: both;
	float: none;
	width: 100%;
	max-width: 100%;
	padding: 0;
	margin: 0;
}

nav {
    float: none;
}

/* center text */

.logo, .menu_indicator, 
.search_container  {
	text-align: center;
}

/* center block level items */

.logo {
	margin: auto;
}

/* margin adjustments */

.search_container {
	    margin-bottom: 1px;
}


/* padding adjustments */

.content {
	padding: 1em;
}

/* width adjustments */

.search_container input {
		width: 80%;
	}

/* increase font size */

.mobile_friendly {
	font-size: 1.5em;
}

/* unconstrain height */

.slideshow img {
	height: auto;
}


/* bg position */

.herospot {
	background-position: center center;
}

/* other, more specific rules */

ul.language-chooser {
	padding: 0 5px 0 0;
}

.search_container .search_input {
	padding: 6px;
}

.search_container button {
	height: 32px;
	margin-left: 1.3em;
}

.logo a h6 {
	letter-spacing: .25em;
	margin-left: 45px;
	    font-size: 11px
}
.mobile_expansion + label {
	color: #38495a;
	font-size: 27px;	
	width: 1.1em;
	height: 17px;
	border-top: 10px double;
	border-bottom: 3px solid;
	margin-left: 10px;
	margin-top: -15px;
}

.alert_container .alert_text {
	padding: 1em;
	-webkit-box-ordinal-group: 4;
	-webkit-order: 3;
	    -ms-flex-order: 3;
	        order: 3;
}

.alert_container .alert_close {
    margin-top: 6px;
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    text-align: right;
    -webkit-align-self: flex-end;
        -ms-flex-item-align: end;
            align-self: flex-end;
    z-index: 2;
}

.alert_cap {
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	    -ms-flex-order: 2;
	        order: 2;
	margin-top: -25px;
	z-index: 1;
}

section.top .featurearea {
	width: 100%;
}

/*.home .herospot,
.slideshow_area div.slide {
	padding-bottom: 0;
	height: calc(100vw / .73);
}*/

.slideshow_area div.slide {
   background-size: cover;
   background-repeat: no-repeat;
   background-position: top center;
}

.slidecaption .col.descriptionfields {
	width: 100%;
}

.slidecaption .col.actionfields {
	width: 100%;
	    text-align: left;
	    margin-top: 1em;
}
.slidecaption {
    bottom: 0;
    text-align: left;
    background: #dddfe2;
    width: 100%;
    padding: .75em;
    position: absolute;
    /*top: calc(100vh - 365px);*/
}

.menu-blockified > ul {
	display: block;
	margin-top: 1em;
}

.tabs-menu-inner.flexible {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	    -ms-flex-direction: row;
	        flex-direction: row;
	margin-bottom: 0;
}

.tabcontainer.cpanel {
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	    -ms-flex-order: 1;
	        order: 1;
	margin-bottom: 2em;
}

.featurearea {
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	    -ms-flex-order: 2;
	        order: 2;
}

.display_size {
	display: none;
}

.select2-container {
    max-width: 88vw;
    margin-top: 1em;
}

.footercards > .centering_box {
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.footermenu ul,
.footermneu ul li {
    display: block;
}

.footermenu ul li {
	display: block;
	margin-bottom: .5em;
}

.sidebar {
	position: relative;
	left: auto;
}

.pageinfo h1 {
    font-size: 1.2em;
}

.has_sidebar .innercontainer section.content,
.socialink-module.module-expandable .module_inner,
.content .text, 
.white_downstream > div,
.module_footer .centering_box,
.socialink-module.module-basic-text,
section.module-keystat,
.quote_text,
section.module-quote,
#footer {
	padding: 1em;
}

.module-expandable header.modheader h2 {
	padding: 1em .45em .2em;
	font-size: 1.2em;
}

.module-basic-text header.modheader h2 {
	margin-bottom: 0;
}

section.module-keystat h1,
.storymodule h2 {
	font-size: 1.5em;
}

.archive_post .featimg {

    min-width: 150px;
    text-align: center;
    margin: auto;
    margin-bottom: 1em;
}

.related_grid_inner.flexible {
	-webkit-box-align: center;
	-webkit-align-items: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.storymodule-connect {
	background-size: 60%;
}
.herospot .cappy {
	width: 95%;
}

.helpitem {
	width: 90%;
	margin: auto;
	margin-bottom: 1em;\
}

.helpmenu .featimg {
	overflow: hidden;
	height: auto;
}

.helpmenu .featimg img {
	width: 100vw;
}

.helpitem header.postinfo {
	margin-top: -4px;
}

.search .pageinfo h1 {
	padding: 1em;
}

.footer_inner ul.sub-menu {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	        flex-wrap: nowrap;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.footer_inner ul:not(.select2-results__options) li.menu-item-has-children {
	margin-top: 2em;
}

.solutionfinder h3 {
	font-size: 1.2em;
}

.alert_container {
	margin-top: 2em;
}

.bandwidth .inner .lower_row li a .label {
	color: #333;
}

.select2-container--default .select2-selection--single {
	/*min-width: 	80vw;*/
	margin-bottom: .5em;
}

.select2-container--open .select2-dropdown--below {
	/*min-width: 50vw;*/
}

iframe {
	max-width: 100vw;
}

	.centering_box iframe {
		max-width: 75vw;
	}


	.sidebar.scrolling.fixed-on {
		position: relative;
	}

	.sidebar.scrolling {
		top: auto;
	}
	.sidebar.unfixed {
		position: 	relative;
	}

	.sink_eti_container .eti_results table {
		max-width: 100vw;
		width: 100vw;
	}

	.mobile_expand .sink_dropdown > li > a {
		background: #90B1D4;
		
	}

	.mobile_expand .sink_dropdown a {
		height: auto;
		padding: .7em;
	}

	.alert_container .alert_cap {
		font-size: 13px;
	}

	.ios .cpanel,
	.ios .footercards .card, 
	.ios .related_grid_inner article,
	.ios section.top .featurearea {
		width: 100%;
	}

	.ios .investments_field .label, .ios .people_field .label, .ios .related_grid_inner article {
		float: none;
	}

	.ios .footercards .card .cardimg {
		height: auto;
	}

	.home .subfooter {
		padding: 1em;
	}

	.ios .footercards .card {
	 float: none;
	 height: auto;
	 margin: 0;
	 margin-bottom: 1em;
	 max-width: none;
	 width: 100%;
	}

	.footercards .card {
	    flex-basis: 100%;
	    width: 100%;
	    margin-bottom: 1em;
	    height: auto;
	}

	.footercards .card .cardinner {
		height: auto;
	}

	.slidecaption h2 {
		font-size: 12px;
	}

	.col.contacting, .col.locations {
		width: 100%;
		margin-bottom: 2em;
	}

	.page-id-273 .white_downstream > div.centering_box {
		padding: 0;
		margin-bottom: 2em;
	}

	.page-id-273 .centering_box iframe {
		max-width: none;
	}

	.col.locations .tabs-menu-inner a {
		font-size: .8em;
		text-align: center;
		padding: 10px 5px;
	}

	.tabs-menu-inner a .indicator {
		margin: 0;
	}

	.content .grid .flexible article.archive_post {
		width: 100%;
		min-height: 0;
	}

	.content .flexible article.archive_post .featimg {
		margin: 0 auto;
	}
	
	.oiom-link{
		margin-left:0%;
		position: inherit;
		width: 100%;
		color: white;
		padding: 5px;
		background: #647fc5;
		font-size: 10px;
	}

	.centering_box .newsitem {
	    width: 100%;
	}
	/*adjustment of disability icon for mobile version*/
	.accessibility-location-left .aicon_link {
		margin: 55px 0 0 0;
	}